Support » Plugin: Pie Register » [Plugin: Pie Register] warning message

  • burakco

    (@burakco)


    when select and save any “Required Profile Fields” it give error on top :

    Warning: stripslashes() expects parameter 1 to be string, array given in /home/koca/public_html/v1/wp-content/plugins/pie-register/pie-register.php on line 252

    and my settings doesnt save.

    wordpress version : 3.4.1
    plugin version : 1.2.9a

    http://wordpress.org/extend/plugins/pie-register/

Viewing 1 replies (of 1 total)
  • Hello,

    You have to simply do this :

    Replace on line 252 :
    $rpg=stripslashes($rpg);
    by
    $rpg=stripslashes_deep($rpg);

    That’s all 😉
    Have fun with this plugin!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Pie Register] warning message’ is closed to new replies.